Subject: New Reply Received - Conversation with maryam
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 02:40:47 +0000

Hi Mohd Salman,  The customer has responded to the ticket.  Conversation with maryam  Ticket comment <div dir="auto">Hi , </div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr"> <br>The refund amount for order ID 9627238502 <br>Is 147 I returned  4 items but get the refund of just 3 it has been almost a month  I am requesting for the refund but every time they told they will do that but nothing has been done yet so far so when will I get my refund?</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote></div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1984955